package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmTrngFacTrngQVO extends BaseQueryVO implements Serializable {
  private String calendarName;
  
  private String courseName;
  
  private String startDate;
  
  private String endDate;
  
  private String site;
  
  String calId;
  
  String courseId;
  
  String siteId;
  
  public String getCalendarName() {
    return this.calendarName;
  }
  
  public void setCalendarName(String newCalendarName) {
    this.calendarName = newCalendarName;
  }
  
  public String getCourseName() {
    return this.courseName;
  }
  
  public void setCourseName(String newCourseName) {
    this.courseName = newCourseName;
  }
  
  public String getStartDate() {
    return this.startDate;
  }
  
  public void setStartDate(String newStartDate) {
    this.startDate = newStartDate;
  }
  
  public String getEndDate() {
    return this.endDate;
  }
  
  public void setEndDate(String newEndDate) {
    this.endDate = newEndDate;
  }
  
  public String getSite() {
    return this.site;
  }
  
  public void setSite(String newSite) {
    this.site = newSite;
  }
  
  public String getCalId() {
    return this.calId;
  }
  
  public void setCalId(String newCalId) {
    this.calId = newCalId;
  }
  
  public String getCourseId() {
    return this.courseId;
  }
  
  public void setCourseId(String newCourseId) {
    this.courseId = newCourseId;
  }
  
  public String getSiteId() {
    return this.siteId;
  }
  
  public void setSiteId(String newSiteId) {
    this.siteId = newSiteId;
  }
}
